RubyGems Navigation menu

punchblock 1.9.4

Like Rack is to Rails and Sinatra, Punchblock provides a consistent API on top of several underlying third-party call control protocols.

Gemfile
          gem 'punchblock', '~> 1.9.4'
  
  
  
  
  
  
  

install
          gem install punchblock -v 1.9.4
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 62,589

For this version 1,358

Show all versions (63 total)

Required Ruby Version: None

Links: